动态设置的参数,最多支持二级非常不合理

浏览:249 发布日期:2018/01/05
动态设置的参数,最多支持二级非常不合理的,按严谨的说,你这里只是动态设置参数只支持一级吧。Config::set('app.app_trace', true);app_trace这里不是一级吗?暂时先不说这里多少级,因为现在配置都是独立的,Config::set('app.app_trace', true);如果app_trace[name1,name2]在这我们日常开发中还是经常用到,严谨的说这样才是二级吧?TP5.0里面其实是支持动态设置二级的,怎么在 TP5.1却被变相的阉割了呢???
评论(
后面还有条评论,点击查看>>